Support » Plugin: Advanced AJAX Page Loader » [Plugin: Advanced AJAX Page Loader] Incorrect format of plugin header, version 2.4.7

Viewing 1 replies (of 1 total)
  • Plugin Author Dean Williams

    (@deano1987)

    Thanks, I have noticed and updated this just a few minutes before reading your post :p

    I have also correct some other tags I must have modified without realising (they was correct before 2.4.4).

    Anyway if it doesn’t update again correctly then once a new version number is submitted it should all be fixed.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Advanced AJAX Page Loader] Incorrect format of plugin header, version 2.4.7’ is closed to new replies.